body {
    font-size: 12px;
    font-family: 'Titillium Web';
}

.header {
    background: #F8F8F8;
    display: block;
}

.logo {
    background: url(../img/logo.png);
    background-repeat: no-repeat;
    background-position: center left;
    background-size: contain;
    height: 50px;
    padding-left: 60px;
    width: 300px;
    margin-top: 15px;
}

.logo span {
    display: none;
}

.navbar {
    font-size: 12px;
}

.navbar-default {
    background: #404040;
}

.sorting-handle {
    cursor: n-resize;
}

.delete-entry {
    text-align: right;
}

.delete-entry i {
    text-align: right;
    cursor: pointer;
    padding: 5px;
}

.delete-entry:hover i {
    color: #C51443;
}

.wrapper {
  position: relative;
}

@media (min-width: 1400px ) {
  .modal-xl { width: 1200px; }
}

@media (min-width: 1200px ) {
  .modal-xl { width: 1000px; }
}

.modal-header {
    border: 0;
    padding: 15px 15px 0 15px;
}

.modal-footer {
    margin-top: 0;
    background: #eee;
}

.shadow-under {
    box-shadow: 0 4px 6px #a8a8a8;
    position: relative;
    z-index: 10;
}

pre {
    border: none;
}

.main-toolbar {
    border-left: 1px solid #767676;
}

.dropdown-menu .fa {
    margin-right: 10px;
    width: 16px;
    height: 16px;
}

#share .modal-body table {
    width: 100%;
}

#share .modal-body table tr td {
    width: 33%;
    padding: 15px 30px;
}

.fa.table-editor {
    background-image: url(../img/tableeditor.png);
    background-position: center center;
    background-repeat: no-repeat;
}

.dropdown-menu > li > a {
    padding: 9px 15px;
}

#search {
    width: 90%;
}

.form-search {
    text-align: right;
}

.animate-show {
    opacity: 1;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.animate-show.ng-hide {
    opacity: 0
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}